INTEL_PSR_ENABLE(9)

NAME
intel_psr_enable - Enable PSR

SYNOPSIS

void intel_psr_enable(struct intel_dp * intel_dp);

ARGUMENTS

intel_dp
    Intel DP

DESCRIPTION

This function can only be called after the pipe is fully trained and enabled.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT